.itinerary_modal_content{
    border-radius:20px;
    overflow:hidden;
    border:none;
    position:relative;
}

.itinerary_modal_body{
    display:flex;
    gap: 15px;
    padding: 20px 15px 10px;
    align-items:flex-start;
}

.itinerary_left{
    width:170px;
}

.itinerary_left img{
    width:100%;
    border-radius:15px;
    height: 130px;
    object-fit:cover;
}

.itinerary_right{
    flex:1;
    height: 100%;
    margin-top: 13px;
}

.itinerary_right h3{
    font-size: 25px;
    font-weight:700;
    color:#0077b6;
    margin-bottom:10px;
}

.itinerary_right p{
    font-size: 15px;
    color:#333;
    line-height:1.6;
    margin-bottom:25px;
}

.itinerary_input_box label{
    font-weight:600;
    margin-bottom:8px;
    display:block;
    font-size: 18px;
}

.input_icon_box{
    position:relative;
}

.input_icon_box i{
    position:absolute;
    left:18px;
    top:50%;
    transform:translateY(-50%);
    color:#666;
    font-size:18px;
}

.input_icon_box input{
    width:100%;
    height: 55px;
    border:1px solid #ddd;
    border-radius:12px;
    padding-left:50px;
    font-size:16px;
    outline:none;
}

.input_icon_box input:focus{
    border-color:#00a6fb;
}

.download_btn{
    width:100%;
    height: 47px;
    border:none;
    border-radius: 70px;
    background:#999;
    color:#fff;
    font-size: 16px;
    font-weight:600;
    margin-top:20px;
    transition:0.3s;
    cursor:not-allowed;
}

.download_btn.active{
    background:#00a6fb;
    cursor:pointer;
}

.download_btn i{
    margin-right:10px;
}

.email_error{
    color:red;
    font-size:13px;
    margin-top:5px;
    display:block;
}

.itinerary_close{
    position:absolute;
    right:15px;
    top:15px;
    width:35px;
    height:35px;
    font-size: 18px;
    border:none;
    border-radius:50%;
    background:#f2f2f2;
    z-index:10;
}

@media(max-width:767px){

    .itinerary_modal_body{
        flex-direction:column;
    }

    .itinerary_left{
        width:100%;
    }

    .itinerary_left img{
        height:250px;
    }

}
.pkg-popup-overlay{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.7);
    display:none;
    justify-content:center;
    align-items:center;
    z-index:9999;
}

.pkg-popup-box{
    width:390px;
    background:#fff;
    border-radius:15px;
    overflow:hidden;
    animation: pkgFade 0.4s ease;
    position: relative;
}

/* Header */
.pkg-header{
    background:linear-gradient(135deg,#00a8b5,#007b8a);
    color:#fff;
    text-align:center;
    padding: 12px;
    background: linear-gradient(90deg, #FD7F20 0%, #FC2E20 100%);
}

.pkg-header h2{
    margin:0;
    font-size: 22px;
    color: white;
}

.pkg-header p{
    font-size:14px;
    opacity:0.9;
    margin: 0;
    color: white;
}

/* Close */
.pkg-close{
    position:absolute;
    top: 7px;
    right:15px;
    color:#fff;
    font-size: 30px;
    cursor:pointer;
}

/* Form */
.pkg-form{
    padding: 14px;
}

.pkg-form input,
.pkg-form select,
.pkg-form textarea{
    width:100%;
    padding:10px;
    margin-bottom:10px;
    border-radius:8px;
    border:1px solid #ccc;
    font-size: 14px;
    color: #000000a8;
    height: 44px;
}

.pkg-form textarea{
    height:80px;
    resize:none;
}

/* Button */
.pkg-submit{
    width:100%;
    padding:12px;
    border:none;
    border-radius:30px;
    background:#00a8b5;
    color:#fff;
    font-weight:bold;
    cursor:pointer;
    transition:0.3s;
    background: linear-gradient(90deg, #FD7F20 0%, #FC2E20 100%);
}

.pkg-submit:hover{
    background:#007b8a;
}

/* Animation */
@keyframes pkgFade{
    from{transform:scale(0.8);opacity:0;}
    to{transform:scale(1);opacity:1;}
}